Bug#505922: iceape: Iceape does not implement the transparent wmode

Andres Villarroel Acosta andres.via at gmail.com
Sun Nov 16 20:51:09 UTC 2008

Package: iceape
Version: 1.1.12-1
Severity: wishlist

Iceape does not implement the wmode, which is necesary for displaying correctly websites who depends on plugins (like swfdec) transparency. This feature is currently on Iceweasel.

See http://www.communitymx.com/content/source/E5141/wmodetrans.htm to replicate this bug.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-6-k7 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages iceape depends on:
ii  iceape-browser                1.1.12-1   Iceape Navigator (Internet browser
ii  iceape-mailnews               1.1.12-1   Iceape Mail & Newsgroups and Addre

Versions of packages iceape recommends:
ii  iceape-chatzilla              1.1.12-1   Iceape Chatzilla IRC client

Versions of packages iceape suggests:
pn  iceape-calendar               <none>     (no description available)

-- no debconf information

More information about the pkg-mozilla-maintainers mailing list